/*--- Avanquest WebEasy Page Style ---*/


.cc21               { /* Common */
	border          :   0.00pt solid #990000;
	}
.cc22               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc23               { /* Common */
	font            : bold 9pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc24               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	}
.cc25               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	}
.cc26               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc27               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
img#e23             { /* images/album005005.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 599.25pt;
	height          : 585.00pt;
	}
div#e22             { /* \ \<ul type="square"> \<... */
	position        : absolute;
	left            : 123.00pt;
	top             : 293.25pt;
	width           : 265.50pt;
	height          : 234.00pt;
	}
div#e21             { /* Stoffwechselprogramm  */
	position        : absolute;
	left            : 123.00pt;
	top             : 293.25pt;
	width           : 120.00pt;
	height          :  14.25pt;
	}
div#e20             {
	position        : absolute;
	left            :  32.25pt;
	top             : 246.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e19            { /* images/album005004.jpg */
	background      : transparent url(images/album005004.jpg) no-repeat top left;
	position        : absolute;
	left            : 417.00pt;
	top             : 315.75pt;
	width           : 150.75pt;
	height          : 246.00pt;
	}
div#e18             { /* Individuell ernähren und... */
	position        : absolute;
	left            : 129.75pt;
	top             : 189.00pt;
	width           : 113.25pt;
	height          :  33.00pt;
	}
div#e17             { /* Die Gesundheitspyramide */
	position        : absolute;
	left            : 419.25pt;
	top             : 295.50pt;
	width           : 146.25pt;
	height          :  14.25pt;
	}
span#e16            { /* images/album005003.gif */
	background      : transparent url(images/album005003.gif) no-repeat top left;
	position        : absolute;
	left            : 134.25pt;
	top             :  42.75pt;
	width           : 105.00pt;
	height          : 139.50pt;
	}
span#e15            { /* images/album005002.jpg */
	background      : transparent url(images/album005002.jpg) no-repeat top left;
	position        : absolute;
	left            : 255.75pt;
	top             : 107.25pt;
	width           : 197.25pt;
	height          : 124.50pt;
	}
div#e14             { /* Bioimpedanzmessung  */
	position        : absolute;
	left            : 255.75pt;
	top             :  86.25pt;
	width           :  99.00pt;
	height          :  18.00pt;
	}
div#e13             { /* BIA-Messung: Körperfetta... */
	position        : absolute;
	left            : 255.75pt;
	top             : 238.50pt;
	width           : 266.25pt;
	height          :  26.25pt;
	}
h1#e12              { /* Aktuelles */
	font            : bold 15pt 'Arial', Helvetica, sans-serif;
	color           : #ff6600;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             :  31.50pt;
	width           :  94.50pt;
	height          :  21.00pt;
	}
img#e11             { /* images/sq_redsm.gif */
	position        : absolute;
	left            :  27.75pt;
	top             : 182.25pt;
	width           :  11.25pt;
	height          :  11.25pt;
	}
img#e10             { /* images/sq_redsm.gif */
	position        : absolute;
	left            :  27.75pt;
	top             : 155.25pt;
	width           :  11.25pt;
	height          :  11.25pt;
	}
img#e9              { /* images/sq_redsm.gif */
	position        : absolute;
	left            :  27.75pt;
	top             : 128.25pt;
	width           :  11.25pt;
	height          :  11.25pt;
	}
img#e8              { /* images/sq_redsm.gif */
	position        : absolute;
	left            :  27.75pt;
	top             : 101.25pt;
	width           :  11.25pt;
	height          :  11.25pt;
	}
div#e7              { /* Praxis */
	position        : absolute;
	left            :  45.75pt;
	top             :  99.00pt;
	width           :  82.50pt;
	height          :  17.25pt;
	}
div#e6              { /* Therapien */
	position        : absolute;
	left            :  45.75pt;
	top             : 126.75pt;
	width           :  82.50pt;
	height          :  17.25pt;
	}
div#e5              { /* Information */
	position        : absolute;
	left            :  45.75pt;
	top             : 155.25pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e4              { /* Aktuelles */
	position        : absolute;
	left            :  45.75pt;
	top             : 183.00pt;
	width           :  82.50pt;
	height          :  17.25pt;
	}
img#e3              { /* images/sq_redsm.gif */
	position        : absolute;
	left            :  27.75pt;
	top             :  74.25pt;
	width           :  11.25pt;
	height          :  11.25pt;
	}
div#e2              { /* Willkommen */
	position        : absolute;
	left            :  45.75pt;
	top             :  72.75pt;
	width           :  82.50pt;
	height          :  18.75pt;
	}
span#e1             { /* images/album005001.jpg */
	background      : transparent url(images/album005001.jpg) no-repeat top left;
	position        : absolute;
	left            : 469.50pt;
	top             :   0.00pt;
	width           : 129.75pt;
	height          : 129.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 599.25pt;
	height          : 585.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ff6600;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
